/*
 -----------------------------
 PVII Layout Builder Magic
 by Project Seven Development
 www.projectseven.com
 Custom Styles
 -----------------------------
*/

/*
***************************************************
Font Families: You may edit the font-family values,
BUT DO NOT REMOVE OR RENAME THE 4 RULES BELOW
***************************************************
*/
.lbm-stack-sans {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;}
.lbm-stack-serif {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.lbm-stack-thin {font-family: Lato, "Gill Sans", Optima, sans-serif; font-weight: 300;}
.lbm-stack-fancy {font-family: Federo, "Gill Sans", Optima, sans-serif;}

body {
	font-family: 'Open Sans', sans-serif;
	color: #959595;
	font-weight:300;
	font-size: 1em;
	line-height: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	margin-top: 5px;
	line-height: 1.3em;
}
h1 {
	font-size: 180%;
}
h2 {font-size: 150%;}
h3 {font-size: 130%;}
h4 {font-size: 124%;}
h5 {font-size: 114%;}
h6 {font-size: 110%;}
h1 {
	text-align: center;
	color: #000000;
}
h2 {
	color: #000000;
	margin-bottom: 0px;
}
h3 {
	text-align: left;
	color: #000000;
	margin-bottom: 0px;
}
h4 {
	text-align: left;
	color: #758248;
	margin-top: 25px;
	margin-bottom: 0px;
}
h5 {
	text-align: left;
	margin-bottom: 0px;
	color: #000000;
}
h6 {
	text-align: left;
	margin-bottom: 0px;
}
.scalable-rounded {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
}
.scalable-fancy {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);
}
.big {
	font-size: 140%;
}
p {
	font-size: 1.2em;
	line-height: 1.5em;
}
hr {
    border-color: #60a83c;
	border-size: 1px;
	border-style: solid;
	margin-top: 15px;
	margin-bottom: 25px;
}

/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/
.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #000;
	border-bottom: 1px dotted;
}
.text-link-dark:hover, .text-link-light:hover {
	border-bottom: 1px solid;
}
.text-link-dark, .text-link-light {
	text-decoration: none;
}


/*Media Queries*/

@media only screen and (min-width: 767px) and (max-width: 1100px) {
body {font-size: 90%;}
h1 {font-size: 180%;}
h2 {font-size: 160%;}
h3 {font-size: 140%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
h6 {font-size: 100%;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
body {font-size: 85%;}
h1 {font-size: 180%;}
h2 {font-size: 160%;}
h3 {font-size: 140%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
h6 {font-size: 100%;}
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
body {font-size: 85%;}
h1 {font-size: 180%;}
h2 {font-size: 160%;}
h3 {font-size: 140%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
h6 {font-size: 100%;}
}

/*Spaces Float Left*/
.space5 {
	width: 100%;
	height: 5px;
	float: left;
}
.space10 {
	width: 100%;
	height: 10px;
	float: left;
}
.space15 {
	width: 100%;
	height: 15px;
	float: left;
}
.space20 {
	width: 100%;
	height: 20px;
	float: left;
}
.space28 {
	width: 100%;
	height: 28px;
	float: left;
}
.space30 {
	width: 100%;
	height: 30px;
	float: left;
}
.space40 {
	width: 100%;
	height: 40px;
	float: left;
}
.space50 {
	width: 100%;
	height: 50px;
	float: left;
}
.space60 {
	width: 100%;
	height: 60px;
	float: left;
}
.space70 {
    width: 100%;
	height: 70px;
	float: left;	
}
.space80 {
	width: 100%;
	height: 80px;
	float: left;
}
.space90 {
    width: 100%;
	height: 90px;
	float: left;	
}
.space100 {
    width: 100%;
	height: 100px;
	float: left;	
}
.space110 {
    width: 100%;
	height: 110px;
	float: left;	
}
.space120 {
    width: 100%;
	height: 120px;
	float: left;	
}
.space130 {
    width: 100%;
	height: 130px;
	float: left;	
}

/*Spaces No Float*/

.space10no {
    width: 100%;
	height: 10px;	
}
.space20no {
    width: 100%;
	height: 20px;	
}
.space30no {
    width: 100%;
	height: 30px;	
}
.space40no {
    width: 100%;
	height: 40px;	
}
.space50no {
    width: 100%;
	height: 50px;	
}
.space60no {
    width: 100%;
	height: 60px;	
}

/* List Styles */

ul {
    padding-left: 0px;
	margin-left: 10px;	
}

.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 13px;
}

.check_list li {background: url(../icons/list/blue/list_check.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.plus_list  li {background: url(../icons/list/blue/list_plus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.minus_list  li {background: url(../icons/list/blue/list_minus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.star_list  li {background: url(../icons/list/blue/list_star.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.arrow_list  li {background: url(../icons/list/blue/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.square_list  li {background: url(../icons/list/blue/list_square.png) no-repeat 0% 50%; padding: 0 0 0 26px;}
.circle_list  li {background: url(../icons/list/blue/list_circle.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.cross_list  li {background: url(../icons/list/blue/list_cross.png) no-repeat 0% 50%; padding: 0 0 0 16px;}


/* Padding */

.menupad {
	padding-top: 20px;
	padding-bottom: 20px;
}

.nopad {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.nopadtopbot {
	padding-top: 0px;
	padding-bottom: 0px;
}
.nopadbot {
	padding-bottom: 0px;
}
.nopadtop {
	padding-top: 0px;
}
.padtopbot15 {
	padding-top: 25px;
	padding-bottom: 5px;
}
.noleftpad {
     padding-left: 0px;	
}
.padright40 {
	padding-right: 40px;
}
.pad10sides {
	padding-left: 10px;
	padding-right: 10px;
}
.sponsorpad {
	padding-top: 20px;
	padding-bottom: 10px;
}
.smallpad {
	padding-top: 30px;
    padding-bottom: 0px;
}
.headpad {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}
.labelpad {
	padding-top: 10px;
	padding-bottom: 10px;
}
.padlr {
	padding-left: 46px;
	padding-right: 45px;
}
.smallpadlr {
	padding-left: 30px;
	padding-right: 15px;
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.smallpadlr {
	padding-left: 30px;
	padding-right: 30px;
}
	.padright40 {
	padding-right: 0px;
}
}

@media only screen and (min-width: 1px) and (max-width: 910px) {
.noleftpad {
     padding-left: 30px;	
}
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.buttonpad {
     margin-bottom: 25px;
	 margin-top: 10px;	
}
}

@media only screen and (min-width: 1px) and (max-width: 960px) {
	.mobilego {
	width: 100%;
	height: 0px;
}
	.toppadgo {
		padding-top: 0px;
	}
	.botpadgo {
		padding-bottom: 0px;
	}
}

/* Menu Improvement */

.menutext {
	display: hidden;
	color: undefined;
}
@media only screen and (min-width: 1px) and (max-width: 960px) {
.menutext {
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
    font-weight: bold;
	color: #000000;
	float: left;
	padding-left: 20px;
	padding-top: 12px;
}
}


/* Contact Form Message Box */

.messagetext {
	font-family: 'Open Sans', sans-serif;
	padding-top: 9px;
	padding-left: 14px;
}

/* Backgrounds */

.bulbbg {
	background-image: url(../images/bulbs.png);
	background-position: center top;
	background-repeat: repeat;
}
.bulb1bg {
	background-image: url(../images/bulbs1.png);
	background-position: center top;
	background-repeat: repeat;
}
.bulb2bg {
	background-image: url(../images/bulbs2.png);
	background-position: center top;
	background-repeat: repeat;
}
.blackbg {
    background-color: #171717;	
}
.whitebg {
    background-color: #ffffff;	
}
.greenbg {
    background-color: #a1ca53;	
}
.greybg {
    background-color: #2a2a2a;	
}
.ltgreybg {
    background-color: #eeeeee;	
}


/*-- Text Colour */

.whitetext {
	color: #ffffff;
}
.greentext {
	color: #8cc540;
}

/* Other */

.cathead {
	font-family: 'Montserrat', sans-serif;
	font-size: 126%;
	font-weight: normal;
	color: #151515;
	margin-top: 0px;
	margin-bottom: 6px;
	text-align: center;
    line-height: 1.2em;
}
.catbottext {
	font-size: 0.9em;
	color: #151515;
}
.clicktext {
	font-size: 0.8em;
	color: #ffffff;
	float: left;
}
.hometext {
    font-size: 1.1em;	
}
.alignright {
    text-align: right;	
}
.alignleft {
    text-align: left;	
}
.aligncenter {
	text-align: center;
}
img aligncenter {
    text-align: center;	
}
.copy {
	font-family: 'Montserrat', sans-serif;
	color: #747474;
	font-size: 0.8em;
	text-align: left;
	float: left
}
.loqium {
	font-family: 'Montserrat', sans-serif;
	color: #747474;
	font-size: 0.8em;
	text-align: right;
	float: right
}
#end a {
    color: #efefef;	
	text-decoration: none;
}
#end a:hover {
    color: #c0c0c0;	
	text-decoration: none;
}
#end a:active {
    color: #ffffff;	
	text-decoration: none;
}
#posts a {
    color: #758248;	
	text-decoration: none;
}
#posts a:hover {
    color: #232323;	
	text-decoration: none;
}
#posts a:active {
    color: #758248;	
	text-decoration: none;
}
#footer p{
	color: #c0c0c0;
	font-size: 1.1em;
}
#footer h3{
	color: #fdfdfd;
	text-align: left;	
}
#footer ul {
	padding-left: 0px;
	margin-left: 0px;	
}
#footer li {
	font-family: 'Montserrat', sans-serif;
	color: #c0c0c0;
	font-size: 1.1em;
	list-style: none;
	margin-bottom: 18px;
}
#footer a {
    color: #c0c0c0;	
	text-decoration: none;
}
#footer a:hover {
    color: #daa638;	
	text-decoration: none;
}
#footer a:active {
    color: #ffffff;	
	text-decoration: none;
}
#fullmenu a {
    color: #7a6d98;	
}
#fullmenu a:hover {
    color: #232323;	
}
#fullmenu a:active {
    color: #7a6d98;	
}
.floatleft {
    float: left;	
}
.floatright {
    float: right;	
}

.freebanner {
	font-family: 'Montserrat', sans-serif;
	color: #232323;
	font-size: 120%;
	text-align: center;
	padding-top: 2px;
}
.socialmedia {
	margin-top: 26px;
	width: 100%;
	height: 38px;
	margin-left: auto;
	margin-right: auto;
}
.facebook {
    margin-top: 20px;
	width: 38px;
	height: 38px;
	float: left;
    margin-left: 25px;	
}
li {
    margin-bottom: 10px;	
}
blockquote {
	font-size: 1em;
	color: #555555;
	line-height: 1.4em;
	font-style: italic;
}
.pref {
	font-size: 0.9em;
	margin-top: -21px;
	margin-left: 30px;
}
.item {
	margin-bottom: 10px;	
}
.hr1 {
	width: 100%;
	height: 1px;
	background-color: #758248;
	margin-bottom: 18px;
}
.maxwidth {
	max-width: 348px;
    min-width: 200px;
}
.maxwidth1 {
	max-width: 252px;
    min-width: 200px;
}
.whiteline {
	width: 16px;
	height: 1px;
	background-color: #ffffff;
	margin-right: 10px;
}


.greenline2 {
	width: 100px;
	height: 3px;
	float: left;
	clear: both;
	background-color: #000000;
}
.juntos {
	color: #8cc540;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.1em;
	float: left;
	padding-left: 2px;
}
.buttoncenter {
	width: 130px;
	margin-left: auto;
	margin-right: auto;
}
.readmore{
	border: 1px solid #8cc540;
}
.borderappear {
	width: auto;
	height: auto;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
	border-color: transparent;
	border-style: solid;
	border-width: 1px;
	border-radius: 8px;
}
.borderappear:hover{
	width: auto;
	height: auto;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
	border-color: #8cc540;
	border-style: solid;
	border-width: 1px;
	border-radius: 8px;
}
.projectunder {
	width: 100%;
	background-color: #f9f9f9;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 0.8em;
}
.testimonial {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.7em;
	color: #ffffff;
	font-style: italic;
	font-weight: 300;
	line-height: 1.5em;
}
.person {
	font-family: 'Montserrat', sans-serif;
	color: #ffffff;
	float: left;
	clear: both;
	margin-top: 24px;
}
.quote {
	height: 52px;
	width: 60px;
	float: left;
	margin-right: 20px;
	background-image: url(../images/quote.png)
}
.innerhead {
	font-family: 'Montserrat', sans-serif;
	border-radius: 8px;
	border: 3px solid #8cc540;
	color: #FFF;
	font-size: 1.4em;
	margin-top: 35px;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	text-align: center;
}
.innerheadsub {
	font-size: 80%;
	text-align: center;
}
.label {
	font-family: 'Montserrat', sans-serif;
	border-radius: 16px;
	background-color: #171717;
	font-size: 0.9em;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	text-align: center;
}
.label:hover {
	font-family: 'Montserrat', sans-serif;
	border-radius: 16px;
	background-color: #ffffff;
	font-size: 0.9em;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	text-align: center;
}
#labellink a {
    color: #8cc540;	
	text-decoration: none;
}
#labellink a:hover {
    color: #171717;	
	text-decoration: none;
}
#labellink a:active {
    color: #8cc540;	
	text-decoration: none;
}
.nolabel {
	font-family: 'Montserrat', sans-serif;
	border-radius: 16px;
	background-color: #ffffff;
	color: #171717;	
	font-size: 0.9em;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	text-align: center;
}
@media only screen and (min-width: 1px) and (max-width: 800px) {
#homeheader {
	display: none;
}
}
@media only screen and (min-width: 801px) and (max-width: 999999px) {
#header1 {
	display: none;
}
}
.greenline {
    width: 100%;
    background-color: #a1ca53;
    height: 3px;
}
.cathead {
	font-family: 'Montserrat', sans-serif;
	font-size: 130%;
	font-weight: normal;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 6px;
	text-align: center;
}
.small {
    font-size: 90%;
}